<?xml version="1.0" encoding="UTF-8"?>
<incidents format="6" by="lint 8.11.0" type="incidents">

    <incident
        id="GradleDependency"
        severity="warning"
        message="A newer version of `compileSdkVersion` than 35 is available: 36">
        <fix-replace
            description="Set compileSdkVersion to 36"
            oldString="35"
            replacement="36"
            priority="0"/>
        <location
            file="${:lib-ihttp-core*projectDir}/build.gradle.kts"
            line="67"
            column="5"
            startOffset="1279"
            endLine="67"
            endColumn="20"
            endOffset="1294"/>
    </incident>

</incidents>
